@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#header {
	margin-top: 8px;
}
#openingHoursText {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 4px;
	padding-right: 4px;
	display: none;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#openHoursAccordion {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
}
#footer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 10px;
	margin-top: 4px;
	padding-top: 18px;
	padding-bottom: 4px;
	background-image: linear-gradient(-180deg, #FFFFFF 0%, #E1F5F5 26%, #DAEAEA 100%);
	border-radius: 5px;
	border: thin none #323131;
}
.banner {
display: block;
}
.menuText {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
}
.menuAccordion {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
}
.leftFooter {
width: 100%;
}
.rightFooter {
width: 100%;
margin-left: 0;
clear: both;
}
.bannerBigText {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
}
#pics {
width: 100%;
margin-left: 0;
clear: both;
}
.pic1 {
width: 100%;
margin-left: 0;
display: block;
clear: both;
}
.pic2 {
	margin-left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
}
#mainTextHomePage {
	width: 100%;
	margin-top: 19px;
}
.pic3 {
	margin-bottom: 8px;
}
#topPicture {
}
.mainTextHomePageRed {
    width: 100%;
    margin-top: 19px;
    color: #B70003;
}
#lowerLeftPic {
}
.workingMinePic {
	width: 100%;
	display: block;
	margin-bottom: 0px;
}
.leftPicDesktop {
display: block;
}
.bottomPicDesktop {
	margin-bottom: 6px;
}
#touristIcons {
	margin-top: 12px;
}
.bottomRightPicDesktop {
display: block;
}
#groups {
width: 100%;
display: block;
}
#groupsAccordion {
}
#groupAccordion {
width: 100%;
margin-left: 0;
clear: both;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#openingHoursText {
display: none;
width: 100%;
clear: both;
margin-left: 0;
}
#openHoursAccordion {
display: block;
}
#footer {
}
.banner {
	display: block;
	margin-bottom: 6px;
}
.menuText {
display: block;
}
.menuAccordion {
display: block;
}
.leftFooter {
width: 100%;
}
.rightFooter {
width: 100%;
clear: both;
margin-left: 0;
}
.bannerBigText {
display: block;
}
#pics {
width: 100%;
clear: both;
margin-left: 0;
}
.pic1 {
width: 100%;
margin-left: 0;
display: block;
clear: both;
}
.pic2 {
width: 100%;
margin-left: 0;
}
.pic3 {
}
#topPicture {
}
#mainTextHomePage {
width: 100%;
}
#lowerLeftPic {
}
.workingMinePic {
	width: 100%;
	display: block;
	margin-bottom: 0px;
}
.leftPicDesktop {
display: block;
}
.bottomPicDesktop {
}
#touristIcons {
}
.bottomRightPicDesktop {
display: block;
}
#groups {
width: 100%;
display: block;
}
#groupsAccordion {
}
#groupAccordion {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.875%;
	max-width: 1232px;
	padding-left: 0.5625%;
	padding-right: 0.5625%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#openingHoursText {
	display: block;
	width: 24.0506%;
	clear: none;
	margin-left: 1.2658%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 4px;
	border-radius: 5px;
	margin-top: 0px;
}
#openHoursAccordion {
display: none;
}
#footer {
}
.banner {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 8px;
}
.menuText {
display: block;
}
.menuAccordion {
}
.leftFooter {
width: 49.367%;
}
.rightFooter {
width: 49.367%;
clear: none;
margin-left: 1.2658%;
}
.bannerBigText {
display: block;
}
#pics {
width: 36.7088%;
clear: none;
margin-left: 1.2658%;
}
.pic1 {
	width: 100%;
	margin-left: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 8px;
	margin-top: 18px;
	clear: both;
}
.pic2 {
margin-left: 0;
width: 100%;
}
.pic3 {
}
#topPicture {
}
#mainTextHomePage {
	width: 36.7088%;
	margin-top: 0px;
}
#lowerLeftPic {
}
.workingMinePic {
width: 36.7088%;
}
.leftPicDesktop {
	display: block;
	margin-bottom: 8px;
}
.bottomPicDesktop {
}
#touristIcons {
	margin-top: 12px;
}
.bottomRightPicDesktop {
display: block;
}
#groups {
width: 36.7088%;
display: none;
}
#groupsAccordion {
	background-image: linear-gradient(-180deg, #DAEAEA 0%, #BEE6E6 35%, #7EA6A6 100%);


	border-radius: 5px;
	/*border: thin solid #000000;*/
	margin-bottom: 17px;
	margin-right: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#groupAccordion {
width: 24.0506%;
clear: none;
margin-left: 1.2658%;
background-image: linear-gradient(-180deg, #DAEAEA 0%, #BEE6E6 35%, #7EA6A6 100%);


	border-radius: 5px;
	/*border: thin solid #000000;*/
	margin-bottom: 8px;
	margin-right: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
